RubyGems Navigation menu

omnifocus-rubyforge 1.1.1

Plugin for omnifocus gem to provide rubyforge BTS synchronization.

Versionen:

  1. 1.1.1 - July 20, 2011 (8,5 KB)
  2. 1.1.0 - August 05, 2009 (5,5 KB)
  3. 1.0.0 - August 05, 2009 (5,5 KB)

Runtime Abhängigkeiten (2):

  • omnifocus ~> 1.4.0
  • rubyforge ~> 2.0.4
  • Development Abhängigkeiten (2):

  • hoe ~> 2.10
  • minitest >= 2.3.1
  • Besitzer:

    Autoren:

    • aja, Ryan Davis

    SHA 256-Prüfsumme:

    145021b4174590c6be332d1a891d333c9f77a9a9a9cbe5a3da16a0474953747d

    Downloads insgesamt 7.525

    Für diese Version 2.760

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzs:

    k.A.

    Erforderliche Ruby-Version: None

    Links: